GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

GDALOpenInfo Member List

This is the complete list of members for GDALOpenInfo, including all inherited members.

AreSiblingFilesLoaded() const | GDALOpenInfo |
bIsDirectory | GDALOpenInfo |
bStatOK | GDALOpenInfo |
eAccess | GDALOpenInfo |
fpL | GDALOpenInfo |
GDALOpenInfo(const char *pszFile, int nOpenFlagsIn, char **papszSiblingFiles=NULL) | GDALOpenInfo |
GetSiblingFiles() | GDALOpenInfo |
nHeaderBytes | GDALOpenInfo |
nOpenFlags | GDALOpenInfo |
pabyHeader | GDALOpenInfo |
papszAllowedDrivers | GDALOpenInfo |
papszOpenOptions | GDALOpenInfo |
pszFilename | GDALOpenInfo |
StealSiblingFiles() | GDALOpenInfo |
TryToIngest(int nBytes) | GDALOpenInfo |
~GDALOpenInfo(void) (defined in GDALOpenInfo) | GDALOpenInfo |

Generated for GDAL by 1.8.9.1.